# everest-toolkit

> Explore Share UI React Components Toolkit

[![NPM](https://img.shields.io/npm/v/everest-toolkit.svg)](https://www.npmjs.com/package/everest-toolkit) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm i everest-toolkit
```

```bash
yarn add everest-toolkit
```

## Demo & Docs

https://exploreshare.github.io/everest

## Usage

```jsx
import React, { Component } from 'react';

import {
  Button,
  ButtonActions,
  Input,
  Text,
  NameInput,
  PhoneInput,
  Heading,
  Icon,
  InfoModal,
  Modal,
  SelectableList,
  Status,
  Steps,
  Toast,
  SummaryInfo,
  SummaryItem,
  GenericItem,
  DateItem,
  ImportantItem,
  LinkItem,
  PriceItem,
  SimpleItem
  NavBar
} from 'everest-toolkit';

class Example extends Component {
  render() {
    return
    <>
      <Button />
      <Icon />
      <Text />
      // ...
    </>
  }
}
```

## License

MIT © [MiltonTulli](https://github.com/MiltonTulli)
